15 Dez

Dezember 2015: Kritische Sicherheitslücke in Joomla

Sehr geehrte Kunden von TM Networks ,

in der aktuellen Joomla-Installation gibt es eine kritische Sicherheitslücke. Bitte beheben Sie diese umgehend durch ein Update auf die Version 3.4.6. Das Update finden Sie nach dem Login in Ihre Joomla-Installation. Wie Sie das Update durchführen, erfahren Sie im Abschnitt „Joomla! updaten: nächste Schritte“.

https://www.joomla.de/news/
Release News: Joomla! 3.4.6 Released

Share this

Leave a reply